Subject: Re: Mentoring

From: Adrian Farrel <[email-masked]>
Date: Thu, 14 Mar 2013 13:17:52 +0000

FWIW, the IETF home page has a link (top left) for "Chat Live with the IETF Community"
In the 6 months that I used to turn up there regularly, I saw very few other people, but did handle 
a couple of relatively "newbie" questions.

I offer this only as a data point to inform subsequent work.

Adrian

On Thu 14/03/13  1:13 PM , "Dave Crocker" [email-masked] sent:
> 
> On 3/14/2013 8:49 AM, Scott Brim wrote:
> > On 03/14/13 08:23, Mary Barnes allegedly
> wrote:>> One question I have is whether there isn't a
> list for newcomers to ask>> questions that some of us can be on to help
> them before they get to>> the meeting?
> >
> > <like>
> 
> +1
> 
> And well advertised on one or more IETF web pages.
> 
> What else can be done to vector newbies (and mentors) to the list?
> 
> 
> 
> 
> On 3/14/2013 8:59 AM, Spencer Dawkins wrote:
> > I wonder if the target audience for SOMEthing
> might be "two-comers" -> people at their SECOND meeting.
> 
> Perhaps better to merely have 'newcomers' refer to an initial phase of
> IETF involvement, rather than thinking of it as first-contact.
> 
> 
> d/
> 
> 
> --
> Dave Crocker
> Brandenburg InternetWorking
> bbiw.net
> 
> 
>